package com.zjrs.zwnw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.zjrs.zwnw.portal.po.common.CzPO;

@TableName(value = "v_rs_rlzy_zphgl")
public class VRsRlzyZphglPO extends CzPO {
    @TableId(value = "rs_rlzy_zphgl_lsh", type = IdType.ASSIGN_UUID)
    @TableField(value = "rs_rlzy_zphgl_lsh")
    private String rsrlzyzphgllsh;//招聘会流水号
    private String zphbh;//招聘会编号
    private String zphmc;//招聘会名称
    private String zphzt;//招聘会状态
    private String jbrqc;//举办日期从
    private String jbrqz;//举办日期至
    private String kssj;//开始时间
    private String jssj;//结束时间
    private String jbcs;//举办场所
    private String lxr;//联系人
    private String lxdh;//联系电话
    private String dzyx;//电子邮箱
    private String cz;//传真
    private String jbdw;//主办单位
    private String cbdw;//承办单位
    private String chdws;//参会单位数
    private String zws;//展位数
    private String zt;//招聘会主题
    private String zphjs;//招聘会介绍
    private String bz;//备注
    private String cs;//举办城市
    @TableField(value = "ts_yxbz")
    private String tsyxbz;//有效标志
    private String fbzt;//发布状态
    private String zphlx;//招聘会类型
    private String lxzj;
    private String zphjblx ;//招聘会举办类型
    @TableField(value = "rs_tycc_lsh")
    private String rstycclsh;//招聘会主题图片
    private String bmzt;//报名状态 1、截止报名 0、恢复报名
    private String zdzt;//置顶状态
    private String zdsj;//置顶时间
    private String xbdw;//协办单位

    public String getBmzt() {
        return bmzt;
    }

    public void setBmzt(String bmzt) {
        this.bmzt = bmzt;
    }

    public String getZphjblx() {
        return zphjblx;
    }

    public void setZphjblx(String zphjblx) {
        this.zphjblx = zphjblx;
    }

    public String getRstycclsh() {
        return rstycclsh;
    }

    public void setRstycclsh(String rstycclsh) {
        this.rstycclsh = rstycclsh;
    }

    public String getZphlx() {
        return zphlx;
    }

    public void setZphlx(String zphlx) {
        this.zphlx = zphlx;
    }

    public String getFbzt() {
        return fbzt;
    }

    public void setFbzt(String fbzt) {
        this.fbzt = fbzt;
    }

    public String getTsyxbz() {
        return tsyxbz;
    }

    public void setTsyxbz(String tsyxbz) {
        this.tsyxbz = tsyxbz;
    }

    public String getCs() {
        return cs;
    }

    public void setCs(String cs) {
        this.cs = cs;
    }

    public String getRsrlzyzphgllsh() {
        return rsrlzyzphgllsh;
    }

    public void setRsrlzyzphgllsh(String rsrlzyzphgllsh) {
        this.rsrlzyzphgllsh = rsrlzyzphgllsh;
    }

    public String getZphbh() {
        return zphbh;
    }

    public void setZphbh(String zphbh) {
        this.zphbh = zphbh;
    }

    public String getZphmc() {
        return zphmc;
    }

    public void setZphmc(String zphmc) {
        this.zphmc = zphmc;
    }

    public String getZphzt() {
        return zphzt;
    }

    public void setZphzt(String zphzt) {
        this.zphzt = zphzt;
    }

    public String getJbrqc() {
        return jbrqc;
    }

    public void setJbrqc(String jbrqc) {
        this.jbrqc = jbrqc;
    }

    public String getJbrqz() {
        return jbrqz;
    }

    public void setJbrqz(String jbrqz) {
        this.jbrqz = jbrqz;
    }

    public String getKssj() {
        return kssj;
    }

    public void setKssj(String kssj) {
        this.kssj = kssj;
    }

    public String getJssj() {
        return jssj;
    }

    public void setJssj(String jssj) {
        this.jssj = jssj;
    }

    public String getJbcs() {
        return jbcs;
    }

    public void setJbcs(String jbcs) {
        this.jbcs = jbcs;
    }

    public String getLxr() {
        return lxr;
    }

    public void setLxr(String lxr) {
        this.lxr = lxr;
    }

    public String getLxdh() {
        return lxdh;
    }

    public void setLxdh(String lxdh) {
        this.lxdh = lxdh;
    }

    public String getDzyx() {
        return dzyx;
    }

    public void setDzyx(String dzyx) {
        this.dzyx = dzyx;
    }

    public String getCz() {
        return cz;
    }

    public void setCz(String cz) {
        this.cz = cz;
    }

    public String getJbdw() {
        return jbdw;
    }

    public void setJbdw(String jbdw) {
        this.jbdw = jbdw;
    }

    public String getCbdw() {
        return cbdw;
    }

    public void setCbdw(String cbdw) {
        this.cbdw = cbdw;
    }

    public String getChdws() {
        return chdws;
    }

    public void setChdws(String chdws) {
        this.chdws = chdws;
    }

    public String getZws() {
        return zws;
    }

    public void setZws(String zws) {
        this.zws = zws;
    }

    public String getZt() {
        return zt;
    }

    public void setZt(String zt) {
        this.zt = zt;
    }

    public String getZphjs() {
        return zphjs;
    }

    public void setZphjs(String zphjs) {
        this.zphjs = zphjs;
    }

    public String getBz() {
        return bz;
    }

    public void setBz(String bz) {
        this.bz = bz;
    }

    public String getLxzj() {
        return lxzj;
    }

    public void setLxzj(String lxzj) {
        this.lxzj = lxzj;
    }

    public String getZdzt() {
        return zdzt;
    }

    public void setZdzt(String zdzt) {
        this.zdzt = zdzt;
    }

    public String getZdsj() {
        return zdsj;
    }

    public void setZdsj(String zdsj) {
        this.zdsj = zdsj;
    }

    public String getXbdw() {
        return xbdw;
    }

    public void setXbdw(String xbdw) {
        this.xbdw = xbdw;
    }
}
